{
    "USERNAME" : "root",
    "PASSWORD" : "acore",
    "SERVER_IP" : "192.168.210.224",
    "MYSQL_PORT" : 3306,
    "DATABASE" : "acore_auth",
    "SMTP_EMAIL_ADDRESS" : "davidnmitchell@gmail.com",
    "SMTP_EMAIL_PASSWORD" : "kzwu wdwt gacr gsep"

}
